package com.ym.mec.biz.dal.dto;

public class CalenderPushDto{

    private Long calenderId;

    private Integer teacherId;

    private String teacherPhone;

    private String musicGroupName;

    private String paymentValidStartDate;

    private String paymentValidEndDate;

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public Long getCalenderId() {
        return calenderId;
    }

    public void setCalenderId(Long calenderId) {
        this.calenderId = calenderId;
    }

    public String getTeacherPhone() {
        return teacherPhone;
    }

    public void setTeacherPhone(String teacherPhone) {
        this.teacherPhone = teacherPhone;
    }

    public String getMusicGroupName() {
        return musicGroupName;
    }

    public void setMusicGroupName(String musicGroupName) {
        this.musicGroupName = musicGroupName;
    }

    public String getPaymentValidStartDate() {
        return paymentValidStartDate;
    }

    public void setPaymentValidStartDate(String paymentValidStartDate) {
        this.paymentValidStartDate = paymentValidStartDate;
    }

    public String getPaymentValidEndDate() {
        return paymentValidEndDate;
    }

    public void setPaymentValidEndDate(String paymentValidEndDate) {
        this.paymentValidEndDate = paymentValidEndDate;
    }
}
